Affected packages

Packages affected by google-guice downgrade from 4.2.2-1.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
antlr4 build 2 5 days ago
tycho build 2 6 days ago
bean-validation-api build 3 4 days ago
legendsbrowser build 3 4 days ago
powermock build 3 4 days ago
jnr-ffi build 3 5 days ago
jfreechart build 3 5 days ago
eclipse-egit build 3 6 days ago
eclipse build 3 6 days ago
eclipse-jgit build 3 7 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by google-guice downgrade from 4.2.2-1.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.